Opened 10 years ago

Closed 10 years ago

#28159 closed enhancement (fixed)

net/libproxy update to use python 2.7 or provide +python## variants

Reported by: rmstonecipher@… Owned by: dbevans (David B. Evans)
Priority: Normal Milestone:
Component: ports Version: 1.9.2
Keywords: haspatch Cc:
Port: libproxy

Description

Python 2.7 is the current stable release in the 2.x branch.
Attached please find a patch to trivially update libproxy to depend upon python 2.7.
Ideally, variants for +python25, +python26, and +python27 with a default selection of +python27 would give users a choice; I, however, am not a good enough Tcl coder to write such a complex set of variants.

Attachments (1)

libproxy-Portfile.diff (1.8 KB) - added by rmstonecipher@… 10 years ago.
Updated to include variants for python26, python27

Download all attachments as: .zip

Change History (3)

comment:1 Changed 10 years ago by jmroot (Joshua Root)

Type: requestenhancement

Ticket type 'request' is for requesting new ports only.

Changed 10 years ago by rmstonecipher@…

Attachment: libproxy-Portfile.diff added

Updated to include variants for python26, python27

comment:2 Changed 10 years ago by rmstonecipher@…

Resolution: fixed
Status: newclosed

Fixed in r77081.

Note: See TracTickets for help on using tickets.